schemaVersion: "1.0"
pattern:
  id: "b635ceb319d955203cc5f053"
  className: "ch.nevis.admin.v4.plugin.nevisidm.patterns.NevisIDMProperty"
  name: "nevisIDM Custom Property counter position"
  properties:
    propertyName: "position"
    propertyScope: "UNIT_GLOBAL"
    clientExtId: "var://nevisidm-custom-property-client-external-id-counter"
    regex: "^\\-?([1-9][0-9]|[0-9])\\.[0-9][0-9][0-9][0-9][0-9],\\s*\\-?(1[0-8][0-9]|[1-9][0-9]|[0-9])\\\
      .[0-9][0-9][0-9][0-9][0-9]$"
    description: "coordinates of the office (WGS84)"
    accessModify: "READ_WRITE"
    accessCreate: "READ_WRITE"
